### A free/open-source library for quantitative finance

Public Member Functions
JarrowRudd Class Reference
Lattice methods

Jarrow-Rudd (multiplicative) equal probabilities binomial tree. More...

`#include <ql/methods/lattices/binomialtree.hpp>`

Inheritance diagram for JarrowRudd:
[legend]

List of all members.

## Public Member Functions

| JarrowRudd (const boost::shared_ptr< StochasticProcess1D > &, Time end, Size steps, Real strike)

## Detailed Description

Jarrow-Rudd (multiplicative) equal probabilities binomial tree.